/* calendario eventi inizio */
.responsive-calendar .badge {
  background-color: #1b4e9d !important;
  
}

.wf-tooltip__link > a {
color:#1b4e9d !important;

}


/* calendario eventi fine */

.news-link [class^="icon-"] {
       right: 5px !important;
   }

.news-link {
  padding: 15px 20px 15px 10px !important;
  background-color:#1b4e9d !important;
  
  border-radius: 10px;
  
 }

.btn {
  
  border-radius: 0px 3px 3px 0px !important;
}

.sidebar-menu {
  border-radius: 10px;
}

.logo {
  margin-left: 83px !important;
}

/** test disposizone footer **/

@media (min-width: 1024px) {
.footer__container {
  padding-left: 250px !important;
 /* padding-right: 250px !important;*/
}
}

/** test disposizone footer **/

.footer__logo > span {
  
  margin-left: 5px !important;
}


.tx-solr-search-form {
  background-color: #01245C!important;
  border-color: #01245C!important;
}

.btn-default {
  color: #fff;
  background-color: #0067CC!important;
  border-color: #01245C!important;
}

.sidebar-menu a:hover, [id="tx-solr-facets-in-use"] a:hover, [id="tx-solr-facets-available"] a:hover {
  /*background-color: #01245C !important;*/
 background-color: #1b4e9d !important;
}

.results-topic > a {
  color: #01245C !important;
}

.tx-solr-relevance {
  background-color: #0067CC !important;
}



/*** Logo ***/
/*.logo > img {
  height: 100px !important;
}*/


.main-header {
background-color:#1b4e9d !important;

}

.opt-navigation {
background-color:#1b4e9d!important;

}


/*** bordino intestazione ***/
.opt-navigation {
  
  /*border-top: 1px solid #f8b600 !important;*/
  border-top: 1px solid #fff !important;
  
}

.firstLevel {
border-bottom-color:#1b4e9d!important;

}

.firstLevel:hover {
border-bottom-color:#fff!important;

}

.main-header .fa-inverse {
  color: #1b4e9d  !important;
}

.main-navigation > ul > li {
  border-bottom: 1px solid #01245C !important;
 
}

.main-navigation a {
  color: #01245C !important;
 
}

.sidebar-menu a:hover {
   background-color: #1b4e9d !important;
}

.sidebar-menu a.active, [id="tx-solr-facets-in-use"] a.active, [id="tx-solr-facets-available"] a.active {
  border-left-color: #1b4e9d  !important;
}


/*** Intestazione, titoli eventi e notizie, link pagine Aree Tematiche ***/

.theme-icon__title > span {
color: #01245C !important;

}


.news-latest__title,
.news-latest-gotoarchive > a,
.news-list-view .goto{
  /*color: #01245C !important;*/
  color: #0067cc!important;
 
}

.news-list-view .goto:focus, .news-list-view .goto:hover {
  
  border-bottom: 1px solid #1b4e9d  !important;
  
}

.news-latest-container > header {
border-bottom: 2px solid #0067CC!important;
}


/*** Motore di Ricerca ***/
.search-header__form .btn-search {
  background-color: #0067CC !important;
  
}


/*** stile motore ricerca homepage ***/
.btn-search {
 
  /*background-color: #01245C !important;*/
  background-color: #1B4E9D!important;
}

/*** Carousel ***/

[id="top-carousel"] .carousel-indicators li.active {
  background-color:#1b4e9d !important;
  border: 2px solid #fff !important;
}


/*** Calendario Eventi ***/

.responsive-calendar .btn-primary {
 /* border-color: #01245C !important;
  background-color: #01245C !important;*/
  border-color: #1b4e9d !important;
  background-color: #1b4e9d !important;
}




  @media (max-width: 767px) {
      [id='top-carousel'] .carousel-caption {
        position: static;
        background-color: #1b4e9d !important;
       }
}



/*** regole per la stampa ***/

@media print {
  
a[href]:after {
    content: none !important;
  }

.menu-opener,
.sidebar-menu {
display:none !important;
}

#top-bar,
#social-footer,
#footer-nav {
display:none !important;
}

}



/*** Regola per barra intestazione pagine interne - integrazione motore ricerca ***/
 @media (max-width: 1366px) {
      .sticky .social-header h2 {
        display: none; } }

/*** Regole posizionamento logo e scritte header smartphone e tablet da 1024px in giù ***/

 @media (max-width: 1024px) {
.logo {
  margin-left: 45px !important;
}

.logo-text {
  margin-top: 22px !important;
}

.sticky .logo-text {
  margin-top: 10px !important;
}

.appartenenza__wrapper {
  padding-left: 177px !important;
}

.opt-navigation {
    padding-left: 177px !important;
}

}

@media (max-width: 960px) {
.appartenenza__wrapper {
  padding-left: 16px !important;
}

.logo-text {
  margin-top: 10px !important;
}

}

